#icon {
	position: absolute;
	left: 50px;
	width: 60px;
	height: 60px;
	background: url(../images/icontwo.png);
	background-size: 100% 100%;
}

#top h2 {
	position: relative;
	top: 20px;
	font-family:Ciao;
	font-size:2em;
	font-weight: normal;
	color: #362B20;
	text-align: center;
}

#top h1 {
	position: relative;
	top: 0px;
	font-family:Ciao;
	font-size:6em;
	font-weight: normal;
	color: #362B20;
	text-align: center;
}

#top h3 {
	position: relative;
	top: -40px;
	font-family:Ciao;
	font-size:1.5em;
	font-weight: normal;
	color: #362B20;
	text-align: center;
}

h3 {
	letter-spacing:3px;
	text-align: center;
	font-family:Ciao;
	font-size: 2em;
	color: #FFFFF0;
	}

p {
	letter-spacing: 3px;
	text-align: center;
	font-family:Ciao;
	font-size: 1.5em;
	}
	
#top {
    position: absolute;
    top: 50px;
    background: #B5916C;
    height: 45vh;
}

#bottom {
    position: absolute;
    bottom: 0;
    background: #B5916C;
    height: 55vh;
}

#top, #bottom {
    width: 100vw; /* vw means viewport-width */
}